Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.19 veröffentlicht (11.09.18)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Update 1.6 auf 1.8
#1
Hallo,

ich habe testweise eine Kopie meines 1.6er Forums auf 1.8 gebracht, aber das Problem ist, dass scheinbar irgendwelche Theme-Einstellungen des vorherigen Boards mitgenommen. Denn es sieht nicht aus wie ein "neuinstalliertes" 1.8. Board.
Da ich aber ungern irgendwelche Fehler oder Dateileichen mitschleifen möchte, wäre meine Frage wie gehe ich am besten vor?
Ich habe bereits alle Themes gelöscht, habe auch den gesamten FTP-Ordner gelöscht und gegen den eines neuinstallierten 1.8ers ausgetauscht. Jedoch scheinen trotzdem noch Reste vorhanden zu sein. Cache etc. habe ich auch geleert. (Keine Ahnung in welche DB-Tabelle ich noch was löschen müsste).
Ich habe auch versucht einfach bestimmte Tabellen aus mySQL (geupdates 1.6.er) zu importieren, was geklappt hat und ich könnte dann das Forum soweit fertig machen. Aber ich möchte natürlich ungern dann wieder von vorn anfangen, wenn ich eine "aktuelle" Variante des laufenden Forums eingespielt habe.
Oder würde es dann reichen, posts, pms, threads und users zu importieren? Da der Rest ja bereits einmal eingespielt wurde?
Zitieren
#2
Hast du die Templates zurückgesetzt, wie das in der Upgrade-Anleitung beschrieben ist?
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
Zitieren
#3
Nein hatte ich nicht, habe ich jetzt aber getan. Nun ist es recht farblos.

edit: Okay ich habe gemerkt die css-dateien fehlen.

Aber kann ich das Forum soweit fertigstellen und dann nur bestimmte Tabellen aus MySQL importieren ohne meine Anpassungen zu "überschreiben"?
Zitieren
#4
Ich rate davon ab, einzelne Tabellen zu importieren, wenn man sich nicht genau damit auskennt. Andernfalls kann es zu Problemen führen. Um ein Theme zu importieren bietet das MyBB ja bereits eine zuverlässige Funktion...
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
Zitieren